### Virtual Method

# Camel Index rename

#### Declaration [src]

    gint
    rename (
      CamelIndex* index,
      const gchar* path
    )

#### Description

No description available.

#### Parameters

`path`

  Type: `const gchar*`

  No description available.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `gint`

No description available.